html {
  font-size: 14px;

}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.link {
    color: lightblue;
}

.center-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.section-spacing {
    margin-top: 60px;
    margin-bottom: 60px;
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
    
    margin-bottom: 60px;
    font-family: Garamond, serif;
    color: white;
}

p {
    font-size: x-large;
}

.span1 {
    background-color: darkred;
}

.span2 {
    background-color: darkred;
}
